<?php 
include "ChatConfig.php";
$password_hash = password_hash($_POST['password'], PASSWORD_BCRYPT);
$count=$connection->prepare("update users set password='$password_hash' where username='$_POST[username]'");

$count->execute();
?>